<!DOCTYPE html>
<html>
  <head>
        <title>Frases de peliculas</title>
        <style>
        h2{
          text-align: center;
        }
          body {
            background:#89c126;
          }
          div.Starwars{
            margin: auto;
            right: 0px 500px 0px 500px;
            width: 500px;
            background-color: white;
            border-color: red;
            border-width: 5px;
            border-style: dotted dotted dotted dotted;
            text-align: center;
            border-radius: 15px;
            padding: 10px;

          }
          p.Starwars{
            font-family: monospace;
            font-size: 20px;
            font-style: italic;
          }

          div.elpadrino{
            margin: 0px 500px 0px 0px;
            border-color: white;
            border-radius: 10px;
            background-color: #d0ce00;
            border-style: solid;
            text-align: center;
            padding: 10px;
          }
          p.elpadrino{
            font-family: Courier,monospace;
            font-size: 22px;
            text-align: justify;
            color: #9f9f9e
          }

          div.et{

            margin: 0px 0px 0px 500px;
            border-style: dashed;
            border-color: black;
            background-color: white;
            border-width: 5px;
            text-align: right;
            padding: 5px;

          }
          p.et{
            font-weight: bold;
            text-transform: uppercase;
            font-family: Times New Roman, serif;
            font-size: 20px;
          }

          div.loqueelvientosellevo{
            outline-style: dotted ;
            outline-color: #0394f1;
            border-style: solid;
            border-width: 2px;
            background-color:#013db7;
            right: 500px;
            width: 500px;
            margin: auto;


          }
          p.loqueelvientosellevo{
            text-align: justify;
            font-family: serif;
            color: white;
            text-decoration: line-through;
          }

          div.Casablanca{
            margin: 0px 10px 0px 10px;

            border-style: double;
            outline-offset: 10px;
            outline-color: red;
            outline-style: dotted;
            outline-width: 3px;
            background-color: #db8181
          }
          p.Casablanca{
            text-align: left;
            font-size: 20px;
            font-family: Times New Roman,serif;
          }
          div.Sherlock{
            background-color: green;
            outline-style: dotted;
            outline-color: white;
            outline-offset: 1px;
            margin: 5px 150px 5px 150px;
            padding: 15px;

          }
          p.Sherlock{
            text-align: center;
            font-family: Times New Roman,serif;
            font-size: 20px;
            color: white;
            }
            div.Apollo{
              background-color: red;
              border-style: solid;
              border-color: white;
              border-radius: 0px 1px 1px 1px;

              margin:5px 150px 5px 150px;
              padding: 15px;

            }

            p.Apollo{
              text-align: center;
              font-size: 25px;
              font-family: Times New Roman,serif;
              color: white;
            }

            div.terminator{
              background-color: black;
              border-radius: 0px 0px 5px 5px;
              border-style: solid;
              border-color: white;
              margin: 5px 150px 5px 150px;
            }
            p.terminator{
              text-align: right;
              color: white;
              font-size: 20px;
              font-family: Times New Roman, serif;
              direction: rtl;
              unicode-bidi: bidi-override;
            }

        </style>
  </head>
  <body>
    <h2>CITAS DE PELICULAS FAMOSAS</h2>
    <div class="Starwars">
      <p class="Starwars">"Que la fuerza te acompa&ntilde;e" Han Solo La guerra de las galaxias (1977)</p>
    </div>
    <br>
    <br>

    <div class="elpadrino">
      <p class="elpadrino">"Le voy a hacer una oferta que no podr&iacute; rechazar" Vito Corleone. El padrino (1972)</p>

    </div>
    <br>
    <br>

    <div class="et">
      <p class="et">"Tel&eacute;fono... Mi casa..." E.T(1982)</p>
    </div>

    <br>
    <br>
    <div class="loqueelvientosellevo">
      <p class="loqueelvientosellevo">"Francamente, querida, me importa un bledo" Rhett Butler. Lo que el viento se llevó (1939)</p>
    </div>

    <br>
    <br>
    <div class="Casablanca">
      <p class="Casablanca">"Creo que este es el principio de una hermosa amistad" Casablanca (1942)</p>
    </div>

    <br>
    <br>
    <div class="Sherlock">
      <p class="Sherlock">"Elemental, querido Watson" Sherlock Holmes Las aventuras de Sherlock Holmes (1939)</p>
    </div>
    <br>
    <br>
    <div class="Apollo">
      <p class="Apollo">"Houston,       tenemos       un        problema"       Apollo      13      (1935)</p>
    </div>
    <br>
    <br>
    <div class="terminator">
      <p class="terminator">"Hasta la vista, baby"terminator (1991)</p>
    </div>
  </body>
</html>
